package  org.ts.ddcs.net;

public enum DataChannelType {
    /**
     * TCP连接方式
     */
    TCP("1", "TCP连接"),
    /**
     * UDP连接方式
     */
    UDP("2", "UDP连接");

    private final String id;
    private final String name;

    DataChannelType(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
